.highlight {
  .c-re {
    color: #a33333;
  }
  .c-bl {
    color: #3381a3;
  }
  .c-lbl {
    color: #2aa198;
  }
  .c-dbl {
    color: rgb(9 69 143);
  }
  .c-gr {
    color: #8f8f8f;
  }
  //light grey
  .c-lgr {
    color: #959595;
  }
  .c-dw {
    color: #c3c3c3;
  }
  .c-gre {
    color: #3d7a28;
  }
  .w-bo {
    font-weight: bold;
  }
}